* {
	margin: 0;
	padding: 0;
}


a {
	color: #1495ff;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}



br.clear {
	clear: both;
}

h1,h2,h3,h4 {

	letter-spacing: -1px;
	font-family: Arvo, serif;
}

h2,h3,h4 {
	margin-bottom: 1em;
	font-family: Arvo, serif;
	color: #fff;
}

img.left {
	float: left;
	margin: 5px 20px 20px 0;
}

img.top {
	margin: 5px 0 20px 0;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

.imageList {
	list-style: none;
}

.imageList li {
	clear: both;
}

#bg {
	background: url('images/shadow.png') top left repeat-x;
}

#banner {
	background: #fff;
}

#box1 {
	width: 100%;

	margin: 0 0 35px 0;
}

#box2 {
	width: 355px;
	overflow: hidden;
	float: left;
}
#main h2 {
	margin-top: 10px;
}
#main h1 {
	font-size: 2.5em;
	margin-top: -10px;
	line-height: 1em;
}
#box3 {
	width: 355px;
	overflow: hidden;
	margin: 0 0 0 390px;
}

#content {
	width: 65%;
	margin-left: 30%;
	padding: 40px;
	background: #fff;
}

#copyright {
	padding: 0 0 80px 0;
	text-align: center;
	color: #D8C2AB;
}

#copyright a {
	color: #D8C2AB;
}

#footer {
	position: relative;
	padding: 40px;
	width: 1100px;
	color: #e1d2c7;
}

#footer a {
	color: #f4eeea;
}

#footer h2, #footer h3, #footer h4 {
	color: #f4eeea;
}

#footer ul {
	list-style: none;
}

#footer ul li {
	padding: 15px 0 15px 0;
	border-top: dotted 1px #c6aa95;
}

#footer ul li.first {
	padding-top: 0;
	border-top: 0;
}

#footerContent {
	width: 745px;
	margin: 0 0 0 355px;
}

#footerSidebar {
	width: 240px;
	float: left;
}

#header {
	position: relative;
	padding: 40px;

	padding-left: 0px;
	padding-right: 0px;

}

#logo {
	display: inline-block;
}

#logo a {
	text-decoration: none;
	color: #fff;
}

#logo h1 {
	font-size: 3.5em;
	font-family: Lobster, cursive;
	text-shadow: 0 2px 1px #32251B;
}

#main {
	position: relative;
	padding: 0;
	width: 1180px;
	color: #5e5e5e;
}

#main strong {
	color: #3e3e3e;
}

#main a {
	color: #242424;
}

#main h2, #main h3, #main h4 {
	color: #242424;
}

#main ul {
	list-style: none;
}

#main ul li {
	padding: 15px 0 15px 0;
	border-top: dotted 1px #b3b3b3;
}

#main ul li.first {
	padding-top: 0;
	border-top: 0;
}

#main ul.imageList li {
	padding: 15px 0 15px 0;
}

#nav {
	display: inline-block;
	float: right;
}

#nav a {
	text-decoration: none;

	color: #f4eeea;

	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: -1px;

}

#nav li {
	margin: 0 1em 0 1em;
}

#nav ul {
	list-style: none;
}

#nav ul li {
	float: left;
}

#outer {
	position: relative;
	width: 1180px;
	margin: 0 auto;
	padding: 0px;
}

#search input.button {
	margin-left: 1em;
	border: 0;
	color: #fff;
	background: #1495ff;
	padding: 11px;
}

#search input.text {
	border: dotted 1px #fff;
	padding: 10px;
}

#sidebar {
	width: 20%;
	float: left;
	padding: 40px;
	background: #32251b;
	color: #fff;
}

#sidebar a {
	color: #e2e0df;
}

#sidebar h2, #sidebar h3, #sidebar h4 {
	color: #fff;
}

#sidebar ul {
	list-style: none;
}

#sidebar ul li {
	padding: 15px 0 15px 0;
	border-top: dotted 1px #70665f;
}

#sidebar ul li.first {
	padding-top: 0;
	border-top: 0;
}


/* a�adido */
input[type="text"], input[type="email"], input[type="tel"],input[type="url"]{
  width: 94%;
padding: 8px 4px 8px 10px;
margin-bottom: 5px;
border: 1px solid #4E3043;
border: 1px solid rgba(78, 48, 67, 0.8);
background: rgba(255, 255, 255, 255);
border-radius: 2px;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), inset 0 1px 1px rgba(0, 0, 0, 0.1);
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
font-family: 'Raleway', 'Lato', Arial, sans-serif;
color: black;
font-size: 13px; /*

  display: block;
  padding: 5px;
  border: 4px solid #F1B720;
  border-radius: 5px;
  color: #333;
  transition: all 0.3s ease-out; */
}
/*
input[type="text"]:hover { border-radius: 8px; }
input[type="text"]:focus { 
  outline: none;
  border-radius: 8px; 
  border-color: #EBD292;
}
*/		


input[type="submit"] {
width: 100%;
padding: 8px 5px;
background: #11b709;
background: -moz-linear-gradient(rgba(17, 183, 9, 0.5), rgba(17, 183, 9, 0.7));
background: -ms-linear-gradient(rgba(17, 183, 9, 0.5), rgba(17, 183, 9, 0.7));
background: -o-linear-gradient(rgba(17, 183, 9, 0.5), rgba(17, 183, 9, 0.7));
background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(17, 183, 9, 0.5)), to(rgba(17, 183, 9, 0.7)));
background: -webkit-linear-gradient(rgba(17, 183, 9, 0.5), rgba(17, 183, 9, 0.7));
background: linear-gradient(rgba(17, 183, 9, 0.5), rgba(17, 183, 9, 0.7));
border: 1px solid black;
border-radius: 5px;
box-shadow: inset 0 1px rgba(255, 255, 255, 0.4), 0 2px 1px rgba(0, 0, 0, 0.1);
cursor: pointer;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
color: white;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
font-size: 22px;
font-weight: bold;
font-family: 'Raleway', 'Lato', Arial, sans-serif;
}


.wpcf7-not-valid-tip {
   color: #ca0000;
   font-size: 11pt;
  
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

